Installasi Manual metasploit 3 di BT 4 ,dan update ke metasploit 4
#1
Music 
bro..., maaf nih klo repost...
ane cuma pengen shar aja, waktu ane coba update metasploit 4 ane pake cara yang ada di sini http://forum.id-backtrack.com/showthread.php?tid=514
beberapa hal ada yang error yang akirnya gagal installasinya
akirnya ane pake cara ni
ane install dulu metasploit 3, baru ane update ke metasploit 4

#apt-get autoremove rubygems
#apt-get install irb subversion ri ri1.8 libmysqlclient15-dev build-essential ruby libruby rdoc libyaml-ruby libzlib-ruby libopenssl-ruby libdl-ruby libreadline-ruby ruby1.8-dev libiconv-ruby nmap
#apt-get install libgtk2-ruby libglade2-ruby
#wget -c http://rubyforge.org/frs/download.php/45...-1.3.1.tgz
#tar xvzf rubygems-1.3.1.tgz; cd rubygems-1.3.1
#ruby setup.rb
#ln -s /usr/bin/gem1.8 /usr/bin/gem
#gem install rack
#gem install activerecord
#gem install rake
#gem install rails –include-dependencies
#gem install mysql
#gem update –system
#cd /opt
#svn co http://metasploit.com/svn/framework3/trunk/ metasploit
#cd metasploit/

Update Metasploit :

#svn up
#cd /usr/local/bin
#ln -s /opt/metasploit/msfcli msfcli
#ln -s /opt/metasploit/msfconsole msfconsole
#ln -s /opt/metasploit/msfd msfd
#ln -s /opt/metasploit/msfelfscan msfelfscan
#ln -s /opt/metasploit/msfencode msfencode
#ln -s /opt/metasploit/msfgui msfgui;ln -s /opt/metasploit/msfmachscan msfmachscan
#ln -s /opt/metasploit/msfopcode msfopcode
#ln -s /opt/metasploit/msfpayload msfpayload
#ln -s /opt/metasploit/msfpescan msfpescan
#ln -s /opt/metasploit/msfrpc msfrpc
#ln -s /opt/metasploit/msfrpcd msfrpcd
#ln -s /opt/metasploit/msfweb msfweb

semoga bermanfaat ya bro...





Users browsing this thread: 1 Guest(s)